### Function

# Gimp Item id_is_selection

#### Declaration [src]

    gboolean
    gimp_item_id_is_selection (
      gint item_id
    )

#### Description [src]

Returns whether the item ID is a selection.

This procedure returns TRUE if the specified item ID is a selection.

Available since: | 3.0

#### Parameters

`item_id` | `gint`
| The item ID.

#### Return value

Returns: | `gboolean`
| TRUE if the item ID is a selection, FALSE otherwise.